---
title: "Faq #78について"
date: 2019-11-20
tags: [ タグ92 ]
---

## タグ

- タグ92

## テスト文

> Q:	Why do ducks have big flat feet?
A:	To stamp out forest fires.

Q:	Why do elephants have big flat feet?
A:	To stamp out flaming ducks.

